petsc-3.7.1 2016-05-15
Report Typos and Errors

# SNESGetNormSchedule

Gets the SNESNormSchedule used in covergence and monitoring of the SNES method.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode  SNESGetNormSchedule(SNES snes, SNESNormSchedule *normschedule)

Logically Collective on SNES Many br

### Input Parameters

| snes | - the SNES context Many br
| normschedule | - the type of the norm used Many br

Many br

### Keywords

SNES, nonlinear, set, function, norm, type

### See Also

SNESSetNormSchedule(), SNESComputeFunction(), VecNorm(), SNESSetFunction(), SNESSetInitialFunction(), SNESNormSchedule

Level:advanced
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages